.carthead{
	width: 100%;
	height: 80px;
	background-color: white;
}
.cartTitle{
	width: 1140px;
	height: 80px;
	margin: 0 auto;
	color: #333333;
	font-size: 26px;
	padding: 30px;
	border-top: 1px solid #999999;
}
.cartTip{
	color: #696969;
	font-size: 14px;
	padding: 10px;
}
.discount{
	display: inline-block;
	color: red;
	font-size: 14px;
	border-left: 10px solid red;
	padding-left: 5px;
}

.cartList{
	margin: 10px 0;
	width: 100%;
	background-color: white;
	color: #696969;
	font-size: 14px;
	text-align: center;
}
.tableHead{
	width: 100%;
	height: 80px;
	border-bottom: 1px solid gray;
	padding: 30px 20px;
}
.tableRow{
	width: 100%;
	height: 110px;
	line-height: 110px;
	border-bottom: 1px solid #cccccc;
	padding: 5px 20px 0px;
}
.tableRow:hover{
	background-color: antiquewhite;
}
.col-1{
	float: left;
	width: 10%;
}
.col-2{
	float: left;
	width: 20%;
}
.col-4{
	float: left;
	width: 40%;
}
.itemTitle{
	text-align: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.btn{
	width: 20px;
	height: 20px;
	border: none;
}
.btn:hover{
	background-color: #696969;
	cursor: pointer;
}
.inputNum{
	width: 60px;
	height: 30px;
	text-align: center;
	border: none;
	border-bottom: 1px solid #333333;
}
.sum{
	color: darkorange;
	font-weight: bold;
}
.btnClose{
	background-color: black;
	color: #ccc;
	width: 16px;
	height: 16px;
	line-height: 16px;
	font-size: 10px;
	text-align: center;
	border-radius: 50%;
	border: none;
}
.btnClose:hover{
	background-color: orangered;
}
.cartTotal{
	width: 100%;
	height: 50px;
	line-height: 50px;
	background-color: white;
	margin-top:8px;
	font-size: 14px;
	color: #696969;
	padding: 0;
}

.cartTotal a:hover{
	color: orangered;
}
.cartTotal div{
	float: left;
	margin: 0;
}
.cartTotal div:nth-child(1){
	width: 10%;
	padding:0 25px;
}
.cartTotal div:nth-child(2){
	width: 50%;
}
.cartTotal div:nth-child(3){
	width: 5%;
	padding-top: 5px;
	color: darkorange;
}
.cartTotal div:nth-child(4){
	width: 15%;
	font-size: 22px;
	color: darkorange;
}
.cartTotal div:nth-child(5){
	width: 20%;
	font-size: 20px;
	text-align: center;
	background-color: orangered;
	color: white;
}
.cartTotal div:nth-child(5):hover{
	background-color: red;
}